
.admin_accounts_ui {
  padding: 10px;
  width: calc(100% - 20px);

  user-select: none;
}

#admin_accounts_ui_cells {
  line-height: 28px;
}

#admin_accounts_ui_cells td {
  text-align: center;
  background-color: #F0F0F0;
}


.admin_accounts_ui table {
  width: 100%;
}

.admin_accounts_ui table td:last-child {
  text-align: center;
}

.json_edit {
  text-align: left;
  width: 300px;
}

.new_json_edit {
  text-align: left;
  width: 300px;
}

.admin_accounts_ui_item {
}

.admin_accounts_ui_item_name {
  width: 20%;
  text-align: left;
  font-size: 14px;
}

#admin_accounts_ui_new_item {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #EEE;
  cursor: pointer;
  user-select: none;
}

#yacc {
  margin: auto;
  width: 300px; 
  margin-bottom: 20px;
}

#yacc h3 {
  text-align: center;
}

#yacc div {
  margin-bottom: 20px;
}

#yacc input {
  margin-top: 10px;
  width: 300px;
}

#yacc button {
  margin-top: 6px;
  width: 300px;
  height: 30px;
}
